/* 
   Localizable.strings (ko)
 */

// Main Window Button
"Back" = "뒤로";
"Next" = "다음";
"Cancel" = "취소";

// Model Window
"Model" = "모델";
"Select the model you want to install, and then click Next." = "설치할 모델을 선택한 후 다음을 클릭하십시오.";

// IF Window
"Connection Type" = "연결 유형";
"Select the connection type of the device you want to install, and then click Next." = "설치할 장치의 연결 유형을 선택한 후 다음을 클릭하십시오.";
"Local Connection (USB)" = "로컬 연결(USB)";
"Wired Network Connection (Ethernet)" = "유선 네트워크 연결(이더넷)";
"Wireless Network Connection" = "무선 네트워크 연결";

// WLAN Window
"Choose the device you want to install" = "설치할 장치 선택";
"If your device does not appear in the list, please configure the wireless setting from setup button." = "목록에 장치가 나타나지 않으면 설정 버튼에서 무선 설정을 구성하십시오.";
"Device name" = "장치 이름";
"IP address" = "IP 주소";
"Location" = "위치";
"Setup" = "설치";

// Install check
"kCannotInstall" = "이 OS 버전은 지원되지 않습니다.\n소프트웨어를 설치할 수 없습니다.";
"kCannotInstallTooOld" = "사용 중인 모델에 필요한 시스템 요구 사항을 확인하고 적절한 OS 버전에서 설치하십시오.\n사용 중인 시스템을 Mac OS X %@ 이상으로 업데이트한 후 다시 시도하십시오.";
"kCannotInstallTooNew" = "이 소프트웨어에는 사용 중인 컴퓨터 운영 체제의 드라이버가 포함되어 있지 않습니다.";
"Close" = "닫기";
